<?php

$client       = get_theme_mod( 'lawman_blog_client', 'disable' );
$client_num   = get_theme_mod( 'lawman_blog_client_num', 5 ) ;

if ( 'disable' === $client ) {
    return;
}
$content_details = [];
$content_details = lawman_get_section_content( 'blog_client', $client, $client_num );

?>
<div id="client" class="page-section">
    <div class="wrapper">
        <div class="client-wrapper col-<?php echo esc_attr($client_num); ?>">
        <?php foreach($content_details as $content):?>
            <article class="hentry">
                <a href="<?php echo esc_url($content['url']); ?>"><img src="<?php echo esc_url( ($client=='custom') ? $content['image'] : get_the_post_thumbnail_url( $content['id'] ) ); ?>"></a>
            </article>
        <?php endforeach; ?>
        </div>
    </div>
</div>